# site-logo

<!-- Auto Generated Below -->

## Properties

| Property         | Attribute          | Description | Type      | Default     |
| ---------------- | ------------------ | ----------- | --------- | ----------- |
| `color`          | `color`            |             | `string`  | `'white'`   |
| `label`          | `label`            |             | `string`  | `undefined` |
| `menuIsExpanded` | `menu-is-expanded` |             | `boolean` | `false`     |
| `menuType`       | `menu-type`        |             | `string`  | `undefined` |
| `url`            | `url`              |             | `string`  | `undefined` |

## Dependencies

### Used by

- [hy-menu](../../navigation/menu)
- [hy-site-header](..)

### Depends on

- [hy-icon](../../icon)

### Graph

```mermaid
graph TD;
  hy-site-logo --> hy-icon
  hy-menu --> hy-site-logo
  hy-site-header --> hy-site-logo
  style hy-site-logo fill:#f9f,stroke:#333,stroke-width:4px
```

---

Helsinki University Design System
